## node-config 3.3.7

=== debian/changelog ===
node-config (3.3.7-1) unstable; urgency=medium

  * New upstream version 3.3.7
  * Watching GitHub tags instead of HEAD.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Sun, 16 Jan 2022 04:08:27 -0500

node-config (3.3.6.9.g98f2fc9-3) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 Jan 2022 08:26:11 -0500

node-config (3.3.6.9.g98f2fc9-2) unstable; urgency=medium

  [ Yadd ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency
  * Fix autopkgtest
  * Fix copyright

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Dec 2021 01:24:27 -0500

node-config (3.3.6.9.g98f2fc9-1) unstable; urgency=medium

  * Initial release (Closes: #1000141)

 -- Andrius Merkys <merkys@debian.org>  Thu, 18 Nov 2021 11:03:44 -0500
