=== debian/control ===
Source: node-config
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 node-json5 <!nocheck>,
 node-js-yaml <!nocheck>,
 node-typescript <!nocheck>,
 node-vows <!nocheck>,
 ts-node <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/lorenwest/node-config
Vcs-Git: https://salsa.debian.org/js-team/node-config.git
Vcs-Browser: https://salsa.debian.org/js-team/node-config
Rules-Requires-Root: no

Package: node-config
Architecture: all
Depends:
 node-json5 (>= 2.1.1),
 ${misc:Depends},
Description: configuration control for production Node deployments
 Node-config organizes hierarchical configurations for application deployments.
 .
 It allows defining a set of default parameters, and extend them for different
 deployment environments (development, qa, staging, production, etc.).
 .
 Configurations are stored in configuration files within an application, and can
 be overridden and extended by environment variables, command line parameters,
 or external sources.
