## node-config 3.3.8

=== debian/changelog ===
node-config (3.3.8-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 3.3.8
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 08:46:59 +0100

node-config (3.3.7-2) unstable; urgency=medium

  * Team upload
  * Drop test that require an old ts-node (Closes: #1008509)

 -- Yadd <yadd@debian.org>  Tue, 29 Mar 2022 09:09:31 +0200
