## node-config 3.3.10

=== debian/changelog ===
node-config (3.3.10-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * New upstream version 3.3.10
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 17:24:31 +0400

node-config (3.3.9-1) unstable; urgency=medium

  * New upstream version 3.3.9
  * Updated description for `remove-unpackaged-parsers` patch
  * Update standards version to 4.6.2, no changes needed
  * Updated lintian overrides

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sat, 11 Nov 2023 23:19:52 +0000
