=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  node-typescript <!nocheck>,
  node-vows <!nocheck>,
  ts-node <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/lorenwest/node-config
 Vcs-Git: https://salsa.debian.org/js-team/node-config.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-config
